*{
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/*头部样式 开始*/
#Top_89_02{
    /*顶部*/
    width: 100%;/*宽度*/
    min-width: 1650px;
    height: 40px;/*高度*/
    background-color: black;/*背景色*/
    border-radius:20px 20px 0 0;
}

#Logo_search_dic{
    /*logo 底层*/
    /*width: 1100px;*/
    /*height: 140px;*/
    /*margin: 60px auto 0 auto;*/
    min-width: 1650px;
    border-top: 1px solid #595440;/*上描边*/
    border-left: 1px solid #595440;/*左描边*/
    border-right:1px solid #595440;/*右描边*/
    border-bottom: 2px solid #3b3c2e;
    /*border-radius: 0 0 20px 20px;/*圆角*/
    background: #eaea88;
    background: -moz-linear-gradient(top, #eaea88 0%, #ebe881 29%, #e5e27b 57%, #e0dd76 100%);
    background: -webkit-linear-gradient(top, #eaea88 0%,#ebe881 29%,#e5e27b 57%,#e0dd76 100%);
    background: linear-gradient(to bottom, #eaea88 0%,#ebe881 29%,#e5e27b 57%,#e0dd76 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaea88', endColorstr='#e0dd76',GradientType=0 );
}

#Logo_89_02{
    /*logo*/
    float: left;/*往左*/
    margin: 41px 303px 0px 178px;/*外边距*/
}


#Top_search_892{
    /*搜索框*/
    /*float: right;/!*右*!/*/
    padding: 62px 10px;/*内边距*/
    display: inline-block;/*行块级*/
}

#Nav_input_892 {
    /*输入框*/
    margin: 0;
    float: left;/*左*/
    border: none;/*无描边*/
    outline: none;
    display: block;
    width: 400px;
    padding: 13px 34px;/*内边距*/
    border-radius: 50px 0 0 50px;
}

#Nav_btn_892{
    /*按钮*/
    color: white;/*字体颜色*/
    margin: 0;/*外边距*/
    float: left;
    border: none;/*无描边*/
    outline: none;
    display: block;
    cursor: pointer;
    padding: 13px 20px;/*内边距*/
    border-radius: 0 50px 50px 0;
    background: #818274;/*背景色*/
    background: -moz-linear-gradient(top, #818274 0%, #5d5e50 29%, #4f5042 56%, #464737 100%);
    background: -webkit-linear-gradient(top, #818274 0%,#5d5e50 29%,#4f5042 56%,#464737 100%);
    background: linear-gradient(to bottom, #818274 0%,#5d5e50 29%,#4f5042 56%,#464737 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818274', endColorstr='#464737',GradientType=0 );
}

#Car_892{
    /*购物车*/
    /*float: right;*/
    /*margin: 66px 92px 0 0;*/
    position: relative;
    top: -60px;
    left: 50px;
    display: inline-block;/*行块级*/
}


#Nav_89_01{
    /*导航栏*/
    min-width: 1650px;/*宽度*/
    height: 45px;/*高度*/
    margin: 0 auto;
    border-radius: 0px 0px 20px 20px;/*圆角*/
    background: #818274;/*背景色*/
    background: -moz-linear-gradient(top, #818274 0%, #5d5e50 29%, #4f5042 56%, #464737 100%);
    background: -webkit-linear-gradient(top, #818274 0%,#5d5e50 29%,#4f5042 56%,#464737 100%);
    background: linear-gradient(to bottom, #818274 0%,#5d5e50 29%,#4f5042 56%,#464737 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818274', endColorstr='#464737',GradientType=0 );
}
/*头部样式 结束*/

















.dels {
    color: white;
}



/*导航样式*/
.Daohan_c {
    height: 45px;
    width: 90%;
    min-width: 1500px;
    margin: 0 auto;
    /*background:#555555;*/
    border-radius: 10px;
    margin-bottom: 10px; 
}  
#Daohan1_c {
    margin: 0;

}   div#DaohanMenug_c {
    position: relative;

    z-index: 2;
}   

#Navs_C a  {
    text-align: center;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 45px;
    text-decoration: none;
}
 a.hjht { }
#Navs_C span { display:block; cursor:pointer; white-space:nowrap; }
#Navs_C li ul span {white-space:normal;font-family:Helvetica,Arial,Sans-Serif;font-size: 12px;
    font-weight: bold; }
#Navs_C li a:hover{text-decoration:underline;}
/* 0 Level */
#Navs_C .nav_home a{background:none;}
#Navs_C li {
    float:left; 
}
#Navs_C li.active a {  }
#Navs_C a {
 float:left;
    font-weight:bold;
    padding:0 10px  ;
    font-family:Helvetica,Arial,Sans-Serif;
     }
#Navs_C a:hover {
    box-shadow: 0 0 4px #999 inset;
    text-decoration: underline !important;
    background: white;
    color: black;
    border-radius: 10px;
}


/* 1st Level */
#Navs_C li.Headbrandli_c:hover ul{display:block;z-index:200;}


#Navs_C ul  {
    border-radius: 10px;
    background:white;
    border-top: medium none;
    box-shadow: 0 0 4px #333 inset;
    display: none;
    font-size: 12px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 45px;
    width: 100%;
}
#Navs_C ul li {
    background: none;
  line-height:36px;
    display: block;
    float: left;
     margin: 0;
    padding:0; width: 25%;  border-bottom: 1px solid #000;}
#Navs_C ul li.last { border:none; }
#Navs_C ul li a {float:left;font-weight:normal; text-transform: none;  font-size:14px !important; color:#000;line-height:40px;}
#Navs_C ul li.active > a,
#Navs_C ul li.over > a  { text-decoration:none !important;}
#Navs_C li ul li a{border:0;margin:0;}
/* 2nd Level */

/* 3rd+ Level */
.col1-layout .col-main .cart{padding:5px}
#Navs_C ul li a { height:auto;line-height:16px; padding: 10px 0 10px 0px ; width:100%
  }
#Navs_C ul li a:hover { color:black !important; text-decoration:underline;   }